Subject: res S SA-110

From: Matthew Pollard <[email-masked]>
Date: Wed, 16 Dec 1998 17:03:52 +0000 (GMT)

Hi there,

Is there any more news about the 'nasty bug' in the rev S SA chips???
Another small question.... Is there a CDrom release of arm-linux?
If not, how should the directory listing look of the cdrom that the
installer looks for if i were to use the cdrom writer at work to cut a cd
from the ftp site??

thanks,

matt

email: [email-masked]

unsubscribe: body of `unsubscribe linux-arm' to [email-masked]